#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-FHapk5vnnzK7QRugCfD317
key:                  crypton-x509-validation-1.6.12-FHapk5vnnzK7QRugCfD317
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  875c7c4a316872279dc3dfc55f96f187
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.8.2/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.8.2/site-local/crypton-x509-validation-1.6.12

library-dirs-static:
    /usr/lib/ghc-9.8.2/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/crypton-x509-validation-1.6.12

hs-libraries:         HScrypton-x509-validation-1.6.12-FHapk5vnnzK7QRugCfD317
depends:
    asn1-encoding-0.9.6-1rzEGtO4l5hA6Er2qiVHLP
    asn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    crypton-0.34-IrrRFuPcuchFfVXk08FVHx
    crypton-x509-1.7.6-4ym5V7aTOf0KOWDEyuGL92
    crypton-x509-store-1.6.9-7l6bg3lnYcyFleVR5tUZpe
    data-default-class-0.1.2.0-HTZSp1FIiwAFU4Ci8TPlFy
    hourglass-0.2.12-8C0nNggvLlPDt8y6528LYE
    memory-0.18.0-5VC6qIbUogK7VaenoKeDIe mtl-2.3.1-inplace
    pem-0.2.4-FbIKR560wQC2iWVXNBGPBu

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/crypton-x509-validation-1.6.12/html/crypton-x509-validation.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/crypton-x509-validation-1.6.12/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

